description: Montant du Pass'Sport
values:
  2022-06-30:
    value: 50
metadata:
  short_label: Montant
  unit: currency
  reference:
    2022-06-30:
      title: Décret n° 2024-500 du 31 mai 2024 relatif au « Pass'Sport » 2024
      href: https://www.legifrance.gouv.fr/jorf/id/JORFTEXT000049643030
